<?php
/**
 * The template for displaying comments
 *
 * This is the template that displays the area of the page that contains both the current comments
 * and the comment form.
 *
 * @link https://developer.wordpress.org/themes/basics/template-hierarchy/
 *
 * @since 1.0
 *
 * @package Industri WordPress Theme
 */

/*
 * If the current post is protected by a password and
 * the visitor has not yet entered the password we will
 * return early without loading the comments.
 */
if ( post_password_required() ) {
	return;
}
$comment_count = get_comments_number();
?>
<div id="comments" class="comments-area">    
    <?php if ( have_comments() ) : ?>
        <h3 class="comments-title">
            <?php if ( '1' === $comment_count ) : ?>
                <?php esc_html_e( '1 comment', 'industri' ); ?>
            <?php else : ?>
                <?php
                printf(
                    /* translators: %s: comment count number. */
                    esc_html( _nx( '%s comment', '%s Comments', $comment_count, 'Comments title', 'industri' ) ),
                    esc_html( number_format_i18n( $comment_count ) )
                );
                ?>
            <?php endif; ?>
        </h3>
        <ol class="comment-list">
            <?php wp_list_comments(); ?>              
        </ol>
        <?php the_comments_pagination();  ?>
        <?php if ( ! comments_open() ) : ?>
            <p class="no-comments"><?php esc_html_e( 'Comments are closed.', 'industri' ); ?></p>
        <?php endif; ?>
    <?php endif; ?>
</div>
<?php comment_form(); ?>