<?php
/**
 * The template for displaying the footer.
 *
 * @link https://developer.wordpress.org/themes/basics/template-files/#template-partials
 * @since 1.0
 *
 * @package industri WordPress Theme
 */
?>
</div>
<footer class="footer-wrapper">
    <?php do_action('Industri_Footer_Section'); ?>   
    <div class="footer-inner">
        <div class="container">
            <div class="row">
             <?php if ( is_active_sidebar( 'industri-footer-widget' ) ) { ?>
                <?php dynamic_sidebar( 'industri-footer-widget' ); ?>
            <?php } ?>            
        </div>
    </div>
</div>

<?php 
$copyright_text = esc_html__('[site_title] [year] All Rights Reserved &copy; By [author]', 'industri' );
$copyright_content = get_theme_mod( 'footer_copyright', $copyright_text ); 
if(!empty($copyright_content)){ ?>
    <?php 
    $copyright = array(                   
        '[year]' => date_i18n('Y'),
        '[site_title]'   => get_bloginfo('name'),
        '[author]' => sprintf('<a href="%1$s" target="_blank">%2$s</a>', esc_url('https://amigothemes.com/'),esc_html__('Amigothemes','industri'))                 
    );
    ?>
    <div class="copy-right">
        <div class="container">
            <?php echo apply_filters('industri_copyright', sprintf('<p><span>%s</span></p>', 
                wp_kses_post( str_replace(array_keys($copyright), array_values($copyright), $copyright_content))));
                ?>                
            </div>
        </div>
    <?php } ?>
</footer>
<a href="javascript:" class="back-to-top animation-ripple">
    <span class="">
        <i class="fa fa-chevron-up"></i>
    </span>
</a>
</div>
<?php wp_footer();?>
</body>
</html>