<?php
/**
 * Template part for displaying a message that posts cannot be found
 *
 * @link https://developer.wordpress.org/themes/basics/template-hierarchy/
 * 
 */
?>
<article <?php post_class('no-results not-found'); ?>>
    <header class="page-header">
        <h2><?php esc_html_e( 'Nothing Found', 'industri' ); ?></h2>
    </header>
    <div class="page-content default-max-width">
        <?php if ( is_home() && current_user_can( 'publish_posts' ) ) : ?>
        <?php
        printf(
            '<p>' . wp_kses(
                /* translators: 1: link to WP admin new post page. */
                __( 'Ready to publish your first post? <a href="%1$s">Get started here</a>.', 'industri' ),
                array(
                    'a' => array(
                        'href' => array(),
                    ),
                )
            ) . '</p>',
            esc_url( admin_url( 'post-new.php' ) )
        );
        ?>
        <?php elseif ( is_search() ) : ?>
            <p><?php esc_html_e( 'Sorry, but nothing matched your search terms. Please try again with some different keywords.', 'industri' ); ?></p>
            <?php get_search_form(); ?>
            <?php else : ?>
                <p><?php esc_html_e( 'It seems we can&rsquo;t find what you&rsquo;re looking for. Perhaps searching can help.', 'industri' ); ?></p>
                <?php get_search_form(); ?>
            <?php endif; ?>
        </div>
    </article>