<?php
/**
 * Displays site header style one.
 *
 * @package Industri WordPress Theme
 * @subpackage Industri
 * @since  1.0.0
 *
 */
?>
<?php
$wrapper_classes  = 'site-header';
$wrapper_classes .= has_custom_logo() ? ' has-logo' : '';
$wrapper_classes .= display_header_text() ? ' has-title-and-tagline' : '';
$wrapper_classes .= has_nav_menu( 'primary' ) ? ' has-menu' : '';
$wrapper_classes .= ' header-one';

$is_header_top_bar = get_theme_mod( 'is_header_top_bar', true );
$show_header_button = get_theme_mod('display_header_button', true);
$header_button_icon = get_theme_mod('header_button_icon', esc_html__('fa-long-arrow-right','industri'));
$header_button_text = get_theme_mod('header_button_text', esc_html__('GET A QUOTE','industri'));
$header_button_link = get_theme_mod('header_button_link', '#');
?>
<header id="main-header" class="site-header <?php echo esc_attr( $wrapper_classes ) ?>">
    <?php if($is_header_top_bar){ ?>
        <div class="header-top">
            <div class="container">
                <div class="content-center">
                    <div class="header-top-left">
                        <?php do_action('Industri_Header_Top_Contacts'); ?>
                    </div>
                    <div class="header-top-right content-center">
                     <?php do_action('Industri_Header_SocialMedia'); ?>
                      <?php do_action('Industri_Header_Button'); ?>                        
                </div>
            </div>
        </div>
    </div>
<?php } ?>

<nav class="navbar navbar-expand-lg">
    <div class="container">
        <?php do_action('Industri_Site_TitleLogo') ?>
        <!-- <button class=" toggler btn" type="button" data-bs-toggle="collapse" data-bs-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="true" aria-label="Toggle navigation">
                <i class="fa fa-list"></i>
            </button> -->
            <button class="navbar-toggler header_toggle" type="button" data-bs-toggle="collapse" data-bs-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
				<i class="more-vertical icon"></i>
			</button>
        <div class="collapse navbar-collapse" id="navbarSupportedContent">
            <?php 
            wp_nav_menu( 
                array(  
                    'theme_location' => 'primary',
                    'container'  => '',
                    'menu_class' => 'navbar-nav me-auto mb-2 mb-lg-0',
                    'fallback_cb' => 'Industri_WP_Bootstrap_Navwalker::fallback',
                    'walker' => new Industri_WP_Bootstrap_Navwalker()
                ) 
            );
            ?>    

            <button class=" toggler-close" type="button" data-bs-toggle="collapse" data-bs-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="true" aria-label="Toggle navigation">
                <i class="fa fa-close"></i>
            </button>

        </div>
        <?php do_action('Industri_Navbar_Extra_Button'); ?>
    </div>
</nav>
<?php do_action('Industri_Navbar_Search'); ?>
<div class="collapse nav-sidebar" id="nav-sidebar">
    <a class="sidebar-overlay " data-bs-toggle="collapse" href="#nav-sidebar" aria-expanded="false"></a>
    <div class="nav-sidebar-contaent">
     
        <div class="nav-header">
            <?php do_action('Industri_Site_TitleLogo') ?>
        </div>
        <?php 
        do_action('Industri_Header_SocialMedia'); 
        do_action('Industri_Header_Top_Contacts');
        ?>
        <?php if($show_header_button){ ?>
            <a href="<?php echo esc_url($header_button_link) ?>" id="header-top-right" class="btn btn-theme btn-md"><?php echo esc_html($header_button_text) ?> <i class="fa fa-long-arrow-right   faa-passing animated" aria-hidden="true"></i> </a>
        <?php } ?>       
        <a class="close sidebar-close" data-bs-toggle="collapse" href="#nav-sidebar" aria-expanded="false"> <i class="fa fa-times"> </i> </a>
    </div>
</div>
</header>